Subject: Re: [PATCH v3] repack: enable bitmaps by default on bare repos

From: SZEDER Gábor <[email-masked]>
Date: Sat, 4 May 2019 15:23:47 +0200

On Sat, May 04, 2019 at 08:52:01AM +0200, Ævar Arnfjörð Bjarmason wrote:
> As an aside this is the Nth time I notice how crappy that "Enumerating
> objects" progress bar is.

And don't forget that the commit-graph progress bar still prints
nonsense :)

  https://public-inbox.org/git/[email-masked]/